<div>
  <div class="col-md-4 col-sm-4 col-xs-8 profile_details" *ngFor="let book of books;">
    <div class="well profile_view">
      <div class="col-sm-12">
        <h4 class="brief"><i><strong>{{book.Libro}}</strong></i></h4>
        <div class="left col-sm-12">
          <p><strong>Epilogo:</strong> {{book.Epilogo}}</p>
        </div>
      </div>
      <div class="col-xs-12 bottom text-center">
        <div class="col-sm-12">
          <p class="ratings">
            <span><strong>Autor: </strong>{{book.Autor}}</span>
            &nbsp;
            &nbsp;
            <a>{{book.VotosAFavor}} </a>
            <button class="btn btn-round btn-default" (click)="Like(book.GID)"><i class="fa fa-check-square-o"></i></button>
            <span>/</span>
            <a>{{book.VotosEnContra}} </a>
            <button class="btn btn-round btn-default" (click)="Dislike(book.GID)"><i class="fa fa-minus-square-o"></i></button>
          </p>
        </div>
      </div>
    </div>
  </div>
</div>